#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 status-notifier-item
version:              0.3.1.0
visibility:           public
id:                   status-notifier-item-0.3.1.0-6BYjyz1a7Vv8612sG0zLrf
key:                  status-notifier-item-0.3.1.0-6BYjyz1a7Vv8612sG0zLrf
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/status-notifier-item#readme
synopsis:
    A wrapper over the StatusNotifierItem/libappindicator dbus specification

description:
    Please see the README on Github at <https://github.com/IvanMalison/status-notifier-item#readme>

category:             Desktop
abi:                  ba23c46bc31debc15188457b3ca40d68
exposed:              True
exposed-modules:
    StatusNotifier.Host.Service StatusNotifier.Item.Client
    StatusNotifier.Item.Service StatusNotifier.TH StatusNotifier.Util
    StatusNotifier.Watcher.Client StatusNotifier.Watcher.Constants
    StatusNotifier.Watcher.Service StatusNotifier.Watcher.Signals

hidden-modules:       Paths_status_notifier_item
import-dirs:          /usr/lib/ghc-9.2.8/site-local/status-notifier-item-0.3.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/status-notifier-item-0.3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-status-notifier-item
hs-libraries:         HSstatus-notifier-item-0.3.1.0-6BYjyz1a7Vv8612sG0zLrf
depends:
    base-4.16.4.0 byte-order-0.1.3.1-IXgCfyxEZpU1ssocQXGRp0
    bytestring-0.11.4.0
    bytestring-to-vector-0.3.0.1-BPWoGsUKswCDpR0U6WSJBv
    containers-0.6.5.1 dbus-1.3.1-2DWhjuD2jaoHLiP6IrOaMI
    filepath-1.4.2.2 hslogger-1.3.1.0-ARP3vL2LoHu4xujXM5GGue
    lens-5.2.3-FmXOlOh7bYMAZS6CqH33EH template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP

haddock-interfaces:
    /usr/share/doc/haskell-status-notifier-item/html/status-notifier-item.haddock

haddock-html:         /usr/share/doc/haskell-status-notifier-item/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

